if ($var == 0) {
  echo "Zmienna ma przypisaną wartość 0.";
} elseif ($var == 1) {
  echo "Zmienna ma przypisaną wartość 1.";
} elseif ($var == 2) {
  echo "Zmienna ma przypisaną wartość 2.";
} else {
  echo "Zmienna ma przypisaną wartość inną niż 0, 1 lub 2.";
}
